//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//


namespace MindFusion.Reporting.WinForms.Samples.CS.Portfolio
{
	partial class PortfolioReport
	{
		private void InitializeComponent()
		{
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(PortfolioReport));
			this.page = new MindFusion.Reporting.Page();
			this.dataRange2 = new MindFusion.Reporting.DataRange();
			this.nwindDataSet1 = new MindFusion.Reporting.WinForms.Samples.CS.Portfolio.NwindDataSet();
			this.picture3 = new MindFusion.Reporting.Picture();
			this.label1 = new MindFusion.Reporting.Label();
			this.label4 = new MindFusion.Reporting.Label();
			this.label6 = new MindFusion.Reporting.Label();
			this.label2 = new MindFusion.Reporting.Label();
			this.label3 = new MindFusion.Reporting.Label();
			this.picture1 = new MindFusion.Reporting.Picture();
			this.employeesTableAdapter1 = new MindFusion.Reporting.WinForms.Samples.CS.Portfolio.NwindDataSetTableAdapters.EmployeesTableAdapter();
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).BeginInit();
			// 
			// page
			// 
			this.page.Items.Add(this.dataRange2);
			this.page.Name = "page";
			this.page.PageOrientation = MindFusion.Reporting.PageOrientation.Landscape;
			// 
			// dataRange2
			// 
			this.dataRange2.DataSource = this.nwindDataSet1.Employees;
			this.dataRange2.Items.Add(this.picture3);
			this.dataRange2.Items.Add(this.label1);
			this.dataRange2.Items.Add(this.label4);
			this.dataRange2.Items.Add(this.label6);
			this.dataRange2.Items.Add(this.label2);
			this.dataRange2.Items.Add(this.label3);
			this.dataRange2.Items.Add(this.picture1);
			this.dataRange2.Location = new MindFusion.Reporting.Location(0F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.dataRange2.Name = "dataRange2";
			this.dataRange2.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 156F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// nwindDataSet1
			// 
			this.nwindDataSet1.DataSetName = "NwindDataSet";
			this.nwindDataSet1.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
			// 
			// picture3
			// 
			this.picture3.Image = ((System.Drawing.Image)(resources.GetObject("picture3.Image")));
			this.picture3.ImageAlign = MindFusion.Drawing.ImageAlign.Stretch;
			this.picture3.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.picture3.Name = "picture3";
			this.picture3.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 156F, MindFusion.Reporting.MeasureUnit.Document);
			this.picture3.UseDesignOrder = true;
			// 
			// label1
			// 
			this.label1.DataField = "Notes";
			this.label1.LineAlignment = System.Drawing.StringAlignment.Near;
			this.label1.Location = new MindFusion.Reporting.Location(50F, MindFusion.Reporting.MeasureUnit.Percent, 10F, MindFusion.Reporting.MeasureUnit.Document);
			this.label1.Name = "label1";
			this.label1.Size = new MindFusion.Reporting.Dimension(90F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 44F, MindFusion.Reporting.MeasureUnit.Document);
			this.label1.UseDesignOrder = true;
			// 
			// label4
			// 
			this.label4.Alignment = System.Drawing.StringAlignment.Far;
			this.label4.LineAlignment = System.Drawing.StringAlignment.Near;
			this.label4.Location = new MindFusion.Reporting.Location(50F, MindFusion.Reporting.MeasureUnit.Percent, 84F, MindFusion.Reporting.MeasureUnit.Document);
			this.label4.Name = "label4";
			this.label4.Size = new MindFusion.Reporting.Dimension(90F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 26F, MindFusion.Reporting.MeasureUnit.Document);
			this.label4.Text = "<color=#666666>Phone:</color> <b>[HomePhone]</b>\n<color=#666666>Address:</color> " +
    "<b>[Address], [City], [Country]</b>\n<color=#666666>Age:</color> <b>[DateDiff(\"y\"" +
    ", Now(), BirthDate)]</b>\n";
			this.label4.UseDesignOrder = true;
			// 
			// label6
			// 
			this.label6.Background = new MindFusion.Drawing.SolidBrush("#FF009900");
			this.label6.Border.BottomColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(64)))), ((int)(((byte)(0)))));
			this.label6.Border.BottomVisible = true;
			this.label6.Border.BottomWidth = 1F;
			this.label6.Border.TopColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(64)))), ((int)(((byte)(0)))));
			this.label6.Border.TopVisible = true;
			this.label6.Border.TopWidth = 1F;
			this.label6.Location = new MindFusion.Reporting.Location(0F, 122F);
			this.label6.Name = "label6";
			this.label6.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 14F, MindFusion.Reporting.MeasureUnit.Document);
			this.label6.UseDesignOrder = true;
			// 
			// label2
			// 
			this.label2.FontSize = 24F;
			this.label2.Location = new MindFusion.Reporting.Location(5F, 124F);
			this.label2.Name = "label2";
			this.label2.Size = new MindFusion.Reporting.Dimension(92F, 10.58333F);
			this.label2.Text = "[FirstName] [LastName]";
			this.label2.UseDesignOrder = true;
			// 
			// label3
			// 
			this.label3.Background = new MindFusion.Drawing.SolidBrush("#66000000");
			this.label3.Location = new MindFusion.Reporting.Location(13F, 17F);
			this.label3.Name = "label3";
			this.label3.RotationAngle = 355F;
			this.label3.Size = new MindFusion.Reporting.Dimension(82F, 105F);
			this.label3.UseDesignOrder = true;
			// 
			// picture1
			// 
			this.picture1.DataField = "Photo";
			this.picture1.ImageAlign = MindFusion.Drawing.ImageAlign.Stretch;
			this.picture1.Location = new MindFusion.Reporting.Location(11F, 15F);
			this.picture1.Name = "picture1";
			this.picture1.RotationAngle = 355F;
			this.picture1.Size = new MindFusion.Reporting.Dimension(82F, 105F);
			this.picture1.UseDesignOrder = true;
			// 
			// employeesTableAdapter1
			// 
			this.employeesTableAdapter1.ClearBeforeFill = true;
			// 
			// PortfolioReport
			// 
			this.FontName = "Tahoma";
			this.FontSize = 9F;
			this.Pages.Add(this.page);
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).EndInit();

		}
		private Page page;
		private NwindDataSet nwindDataSet1;
		private MindFusion.Reporting.WinForms.Samples.CS.Portfolio.NwindDataSetTableAdapters.EmployeesTableAdapter employeesTableAdapter1;
		internal DataRange dataRange2;
		internal Picture picture3;
		internal Label label1;
		internal Label label4;
		internal Label label6;
		internal Label label2;
		internal Label label3;
		internal Picture picture1;
	}
}
